path: /build/build/cups-pdf-net-print-3.0.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-print/cups-pdf -pv -t && \
    emerge -j ${JOBS} --nodeps net-print/cups-pdf
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/cups-pdf && luet-portage --dir /pkgdir/cups-pdf
    net-print/cups-pdf && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: cups-pdf
    version: 3.0.1
    category: net-print
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Provides a virtual printer for CUPS to produce PDF files
    uri:
    - https://www.cups-pdf.de/
    license: GPL-2+
    buildtimestamp: 2023-10-09 05:26:34.077420163 +0000 UTC m=+214.621447373
    labels:
      DEPEND: net-print/cups app-text/ghostscript-gpl
      IUSE: +ppds
      RDEPEND: net-print/cups app-text/ghostscript-gpl
      emerge.packages: net-print/cups-pdf
      kit: desktop-kit
      original.package.name: net-print/cups-pdf
      original.package.slot: "0"
      original.package.version: 3.0.1
    treedir: /build/packages
  package_dir: /pkgdir/cups-pdf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 69a0b2437f524762cea6248aefa84dd73d37809516906b856a06771c8691adde
compressiontype: zstd
files:
- etc/cups/cups-pdf.conf
- usr/libexec/cups/backend/cups-pdf
- usr/share/cups/model/CUPS-PDF_opt.ppd
- usr/share/doc/cups-pdf-3.0.1/ChangeLog.bz2
- usr/share/doc/cups-pdf-3.0.1/README.bz2
- var/db/pkg/net-print/cups-pdf-3.0.1/BUILD_TIME
- var/db/pkg/net-print/cups-pdf-3.0.1/CATEGORY
- var/db/pkg/net-print/cups-pdf-3.0.1/CBUILD
- var/db/pkg/net-print/cups-pdf-3.0.1/CFLAGS
- var/db/pkg/net-print/cups-pdf-3.0.1/CHOST
- var/db/pkg/net-print/cups-pdf-3.0.1/CONTENTS
- var/db/pkg/net-print/cups-pdf-3.0.1/COUNTER
- var/db/pkg/net-print/cups-pdf-3.0.1/CXXFLAGS
- var/db/pkg/net-print/cups-pdf-3.0.1/DEFINED_PHASES
- var/db/pkg/net-print/cups-pdf-3.0.1/DEPEND
- var/db/pkg/net-print/cups-pdf-3.0.1/DESCRIPTION
- var/db/pkg/net-print/cups-pdf-3.0.1/EAPI
- var/db/pkg/net-print/cups-pdf-3.0.1/FEATURES
- var/db/pkg/net-print/cups-pdf-3.0.1/HOMEPAGE
- var/db/pkg/net-print/cups-pdf-3.0.1/INHERITED
- var/db/pkg/net-print/cups-pdf-3.0.1/IUSE
- var/db/pkg/net-print/cups-pdf-3.0.1/IUSE_EFFECTIVE
- var/db/pkg/net-print/cups-pdf-3.0.1/KEYWORDS
- var/db/pkg/net-print/cups-pdf-3.0.1/LDFLAGS
- var/db/pkg/net-print/cups-pdf-3.0.1/LICENSE
- var/db/pkg/net-print/cups-pdf-3.0.1/NEEDED
- var/db/pkg/net-print/cups-pdf-3.0.1/PF
- var/db/pkg/net-print/cups-pdf-3.0.1/RDEPEND
- var/db/pkg/net-print/cups-pdf-3.0.1/REQUIRES
- var/db/pkg/net-print/cups-pdf-3.0.1/SIZE
- var/db/pkg/net-print/cups-pdf-3.0.1/SLOT
- var/db/pkg/net-print/cups-pdf-3.0.1/USE
- var/db/pkg/net-print/cups-pdf-3.0.1/cups-pdf-3.0.1.ebuild
- var/db/pkg/net-print/cups-pdf-3.0.1/environment.bz2
- var/db/pkg/net-print/cups-pdf-3.0.1/repository
package_cacheimage: ""
runtime:
  name: cups-pdf
  version: 3.0.1
  category: net-print
  requires:
  - name: ghostscript-gpl
    version: '>=0'
    category: app-text
  - name: cups
    version: '>=0'
    category: net-print
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Provides a virtual printer for CUPS to produce PDF files
  uri:
  - https://www.cups-pdf.de/
  license: GPL-2+
  labels:
    DEPEND: net-print/cups app-text/ghostscript-gpl
    IUSE: +ppds
    RDEPEND: net-print/cups app-text/ghostscript-gpl
    emerge.packages: net-print/cups-pdf
    kit: desktop-kit
    original.package.name: net-print/cups-pdf
    original.package.slot: "0"
    original.package.version: 3.0.1
